Minecraft
AEInfinityBooster
Ad Astra
Ad Astra: Giselle Addon
Advanced AE
AllTheCompressed
AllTheOres
Allthemodium
Angel Ring 2
Apotheosis
Apothic Attributes
Applied Botanics
Applied Energistics 2
Applied Mekanistics
ArmorPlus
Armourer's Workshop
Ars Elemental
Ars Nouveau
Artifacts
Basic Nether Ores
Baubley Heart Canisters
Biomes O' Plenty
Blood Magic
Botania
Botanical Machinery
Chipped
CoFH Core
Connected Glass
Construction Wand
CookingForBlockheads
Create
DarkUtilities
Draconic Evolution
Easy NPC
Easy Villagers
Eidolon:Repraised
Elevator Mod
Ender IO
EnderStorage
Enigmatic Addons
Enigmatic Legacy
EvilCraft
Explorer's Compass
Extended Crafting
ExtendedAE
Extreme Reactors
FTB Quests
Farmer's Delight
Flux Networks
Forbidden & Arcanus
FramedBlocks
Glassential
Gobber 2
Goblin's Tyranny
HammerLib
Handcrafted
Hexerei
Hostile Neural Networks
Immersive Armors
Immersive Engineering
Industrial Foregoing
IntegratedDynamics
Iron Chests
Iron Furnaces
Item Filters
MEGA Cells
Magnatas Original
Mekanism
Mekanism: Ad Astra Ores
Mekanism: Additions
Mekanism: Generators
Mekanism: Tools
Mob Grinding Utils
Modonomicon
Mystical Adaptations
Mystical Agradditions
Mystical Agriculture
Mystical Agriculture Tiered Crystals
MythicBotany
Nature's Compass
NaturesAura
Netherite fusion
Pam's HarvestCraft 2 - Crops
Pam's HarvestCraft 2 - Food Core
Pam's HarvestCraft 2 - Food Extended
Pam's HarvestCraft 2 - Trees
Patchouli
PneumaticCraft: Repressurized
Powah
Productive Bees
Pylons
Quark
RFToolsBase
RFToolsUtility
Re-Avaritia-forged
Rechiseled
Redstone Arsenal
Reliquary
Roost Ultimate
Roots Classic
Runelic
Silent Compat
Silent Gear
Silent's Gems: Base
Sons of Sins
Sophisticated Backpacks
Sophisticated Core
Spice of Life: Carrot Edition
Stalwart Dungeons
Storage Drawers
Storage Drawers Extras
The Bumblezone
The Orcs
The Twilight Forest
Thermal Extra
Thermal Series
Theurgy
Tinkers' Construct
Torchmaster
Trash Cans
Traveler's Backpack
Vampires Need Umbrellas
Vampirism
XNet
Zero CORE 2
cataclysm
Extra Color Blocks
